View Issue Details

IDProjectCategoryView StatusLast Update
0001960Ham Radio Deluxe[All Projects] Generalpublic2017-05-24 22:13
ReporterWA9PIE 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001960: Announcement formatting is broken
DescriptionSee the attached image:

At the bottom, where you see "ALL" in the Announcement column, it was supposed to say "To ALL:" (parsing the announcement and inserting the word "To" followed by "ALL" and a colon ":"). The ones at the bottom are from the logon script.

At the top, you see the ones that are parsed AFTER the logon script. They're supposed to look exactly the same.

The word "ALL" can also be "LOCAL"... depending on how the user sent the announcement.
Steps To ReproduceHit dropdown... after some period of time with initial logon script announcements and those that gather over time... you can see the difference.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2016-11-06 21:57

administrator  

AnnouncementImage.png (74,290 bytes)
AnnouncementImage.png (74,290 bytes)

WA9PIE

2016-11-06 21:58

administrator  

Parsing Announcements.docx (116,643 bytes)

W4PC

2016-11-08 09:32

updater   ~0003016

been fixed for a while, mikey didnt test it

WA9PIE

2016-12-03 23:20

administrator   ~0003072

I'd still like to see the colon put in the requested location.

WA9PIE

2017-03-06 10:03

administrator   ~0003123

It's close enough. Done.

Issue History

Date Modified Username Field Change
2016-11-06 21:57 WA9PIE New Issue
2016-11-06 21:57 WA9PIE Status new => assigned
2016-11-06 21:57 WA9PIE Assigned To => WA9PIE
2016-11-06 21:57 WA9PIE File Added: AnnouncementImage.png
2016-11-06 21:57 WA9PIE Issue generated from: 0001540
2016-11-06 21:58 WA9PIE File Added: Parsing Announcements.docx
2016-11-06 22:02 WA9PIE Project Ham Radio Deluxe => @12@
2016-11-06 22:02 WA9PIE Category Bug => General
2016-11-06 22:02 WA9PIE Assigned To WA9PIE => W4PC
2016-11-08 09:32 W4PC Note Added: 0003016
2016-11-08 09:32 W4PC Status assigned => resolved
2016-11-08 09:32 W4PC Resolution open => fixed
2016-12-03 23:20 WA9PIE Note Added: 0003072
2016-12-03 23:20 WA9PIE Status resolved => assigned
2017-03-06 10:03 WA9PIE Status assigned => closed
2017-03-06 10:03 WA9PIE Note Added: 0003123
2017-03-06 10:04 WA9PIE Project @12@ => Ham Radio Deluxe
2017-05-24 22:13 WA9PIE Fixed in Version => 6.4.0.638